MINOVAES - PRODUCT - Bug #1891

[HR-PAYROLL] Perhitungan Engine Payroll dalam Membaca Tarif ssi Pay Grade

12/22/2022 11:44 AM - Kezia Pawitra Yulianti

Status: QA Test Start date: 12/22/2022
Priority: Immediate Due date: 12/27/2022
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tolong me refer pada redmine Pertalife no 1890 ya untuk perbaikannya

Terima kasih

History

#1 - 12/22/2022 11:44 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 12/22/2022 11:47 AM - Kezia Pawitra Yulianti

perbaikan untuk

- port product 31133

- port --> demo.minovais.com:61124

- port fix product --> demo.minovais.com:61199

#3 - 01/04/2023 10:47 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Fixing :
Update folder API2\bin : MinovalS.MinovaES.Business.PY.dll
#4 - 01/04/2023 10:47 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

Files
MinovalS.MinovaES.Business.PY.dll 799 KB 01/04/2023 Tri Rizgiaty
